/*.platform{*/
  /*width: 200px;*/
  /*height: 40px;*/
  /*background-color: #ebebeb;*/
  /*margin: 7px;*/
/*}*/
/*.platform-list{*/
  /*!*margin-top: 90px;*!*/
  /*!*position: absolute;*!*/
  /*top: 0;*/
  /*bottom: 0;*/
  /*left: 0;*/
  /*right: 0;*/
  /*overflow: auto;*/
  /*height: 100vh;*/
  /*width: 100%;*/
  /*display: flex;*/
  /*flex-wrap: wrap;*/
  /*align-content: flex-start;*/
/*}*/



.platform-list{
  /*margin-top: 90px;*/
  /*!*position: absolute;*!*/
  /*top: 0;*/
  /*bottom: 0;*/
  /*left: 0;*/
  /*right: 0;*/
  /*overflow: auto;*/


  /*width: 100%;*/
  /*display: flex;*/
  /*flex-wrap: wrap;*/
  /*align-content: flex-start;*/

  overflow-x: hidden;
  overflow-y: auto;
  height: 100%;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  margin-bottom: -60px;
}
